 .u-section-1 {
  filter: none;
  min-height: 947px;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 609px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -589px;
  margin-bottom: 9px;
}

.u-section-1 .u-image-2 {
  min-height: 919px;
  background-image: url("https://assets.nicepagecdn.com/7609b522/6649052/images/Joelma20261.png");
  background-position: 50% 42.53%;
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 80px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 631px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 38px;
}

.u-section-1 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  --gap: 33px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 594px;
}

.u-section-1 .u-list-item-1 {
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 249, 230, 0.9), rgba(254, 249, 230, 0.9));
  background-size: cover;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  height: 70px;
  object-position: 13% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.5rem;
  padding-left: 20px;
  padding-right: 20px;
  margin: 10px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 23px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 32px 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 631px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 60px 0 0;
}

.u-section-1 .u-form-1 {
  height: 529px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
  line-height: 1;
  font-size: 1.25rem;
}

.u-section-1 .u-input-1 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  font-size: 1rem;
  --radius: 8px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
  line-height: 1;
  font-size: 1.25rem;
}

.u-section-1 .u-input-2 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  font-size: 1rem;
  height: 36px;
  --radius: 8px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
  line-height: 1;
  font-size: 1.25rem;
}

.u-section-1 .u-input-3 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  font-size: 1rem;
  height: 36px;
  --radius: 8px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-weight: 700;
  line-height: 1;
  font-size: 1.25rem;
}

.u-section-1 .u-input-4 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  font-size: 1rem;
  height: 36px;
  --radius: 8px;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-weight: 700;
  line-height: 1;
  font-size: 1.25rem;
}

.u-section-1 .u-input-5 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  font-size: 1rem;
  --radius: 8px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-6 {
  padding: 0 60px 0 30px;
}

.u-section-1 .u-list-2 {
  margin-top: 0;
  margin-bottom: -67px;
}

.u-section-1 .u-repeater-2 {
  grid-template-columns: repeat(3, calc(33.3333% - 33.3333px));
  min-height: 166px;
  --gap: 50px;
  grid-auto-columns: calc(33.3333% - 33.3333px);
}

.u-section-1 .u-list-item-2 {
  transition-duration: 0.5s;
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 29px 0 0;
}

.u-section-1 .u-icon-1 {
  width: 51px;
  height: 51px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  font-family: "Doppio One";
  margin: 10px 0 0;
}

.u-section-1 .u-btn-3 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 1.125rem;
  font-weight: 400;
  padding: 10px;
}

.u-section-1 .u-list-item-3 {
  transition-duration: 0.5s;
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 29px 0 0;
}

.u-section-1 .u-icon-2 {
  width: 51px;
  height: 51px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  font-family: "Doppio One";
  margin: 10px 0 0;
}

.u-section-1 .u-btn-4 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 1.125rem;
  font-weight: 400;
  padding: 10px;
}

.u-section-1 .u-list-item-4 {
  transition-duration: 0.5s;
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 29px 0 0;
}

.u-section-1 .u-icon-3 {
  width: 51px;
  height: 51px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  font-family: "Doppio One";
  font-weight: 400;
  margin: 10px 0 0;
}

.u-section-1 .u-btn-5 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 1.125rem;
  font-weight: 400;
  padding: 10px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 867px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -609px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-2 {
    min-height: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 30px 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-image-3 {
    height: 75px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 651px;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 30px;
  }

  .u-section-1 .u-form-1 {
    height: 509px;
    width: 648px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 0;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 33.333333333333336px));
    min-height: 131px;
    grid-auto-columns: calc(33.333333333333336% - 33.333333333333336px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 100%;
    margin: -622px 0 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0 17px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-image-3 {
    height: 52px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-1 .u-form-1 {
    width: 357px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 462px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 60px;
    padding-right: 30px;
    padding-left: 20px;
  }

  .u-section-1 .u-list-2 {
    width: 100%;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: repeat(2, calc(50% - 25px));
    min-height: 100px;
    grid-auto-columns: calc(50% - 25px);
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 30px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 30px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-top: -7px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -602px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 62px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 521px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 60px;
    padding-right: 60px;
    padding-bottom: 60px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 460px;
  }

  .u-section-1 .u-image-3 {
    height: 149px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    margin-left: 349px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 618px;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 60px;
  }

  .u-section-1 .u-form-1 {
    height: 498px;
    width: 520px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 600px;
  }

  .u-section-1 .u-container-layout-6 {
    padding: 30px 60px 60px;
  }

  .u-section-1 .u-list-2 {
    margin-top: 1px;
    margin-bottom: -68px;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: 100%;
    min-height: 531px;
    grid-auto-columns: calc(100% + 0px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 603px;
    margin-top: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -603px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 523px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 505px;
  }

  .u-section-1 .u-image-3 {
    height: 70px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 690px;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 30px;
  }

  .u-section-1 .u-form-1 {
    height: 606px;
    margin-left: 10px;
    width: 306px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-list-2 {
    margin-top: 0;
    margin-bottom: -7px;
    width: auto;
  }

  .u-section-1 .u-repeater-2 {
    min-height: 534px;
  }
}

.u-section-1 .u-list-item-2,
.u-section-1 .u-list-item-2:before,
.u-section-1 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #adf6f2 !important;
}

.u-section-1 .u-list-item-2 {
  border-style: solid !important;
}

.u-section-1 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #adf6f2 !important;
}

.u-section-1 .u-list-item-2 {
  border-style: solid !important;
}

.u-section-1 .u-list-item-3,
.u-section-1 .u-list-item-3:before,
.u-section-1 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #adf6f2 !important;
}

.u-section-1 .u-list-item-3 {
  border-style: solid !important;
}

.u-section-1 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #adf6f2 !important;
}

.u-section-1 .u-list-item-3 {
  border-style: solid !important;
}

.u-section-1 .u-list-item-4,
.u-section-1 .u-list-item-4:before,
.u-section-1 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #adf6f2 !important;
}

.u-section-1 .u-list-item-4 {
  border-style: solid !important;
}

.u-section-1 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #adf6f2 !important;
}

.u-section-1 .u-list-item-4 {
  border-style: solid !important;
}

.u-section-1 .u-icon-1,
.u-section-1 .u-icon-1:before,
.u-section-1 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1:hover {
  stroke-width: 0px !important;
  color: #adf6f2 !important;
}

.u-section-1 .u-icon-1 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1:hover .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1.hover {
  stroke-width: 0px !important;
  color: #adf6f2 !important;
}

.u-section-1 .u-icon-1 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1.hover .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 :hover > .u-container-layout .u-icon-1 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  color: #adf6f2 !important;
}

.u-section-1 :hover > .u-container-layout .u-icon-1 .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 .hover > .u-container-layout .u-icon-1 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  color: #adf6f2 !important;
}

.u-section-1 .hover > .u-container-layout .u-icon-1 .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 .u-icon-2,
.u-section-1 .u-icon-2:before,
.u-section-1 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2:hover {
  stroke-width: 0px !important;
  color: #adf6f2 !important;
}

.u-section-1 .u-icon-2 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2:hover .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2.hover {
  stroke-width: 0px !important;
  color: #adf6f2 !important;
}

.u-section-1 .u-icon-2 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2.hover .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 :hover > .u-container-layout .u-icon-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  color: #adf6f2 !important;
}

.u-section-1 :hover > .u-container-layout .u-icon-2 .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 .hover > .u-container-layout .u-icon-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  color: #adf6f2 !important;
}

.u-section-1 .hover > .u-container-layout .u-icon-2 .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 .u-icon-3,
.u-section-1 .u-icon-3:before,
.u-section-1 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-3.u-icon-3.u-icon-3:hover {
  stroke-width: 0px !important;
  color: #adf6f2 !important;
}

.u-section-1 .u-icon-3 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-1 .u-icon-3.u-icon-3.u-icon-3:hover .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 .u-icon-3.u-icon-3.u-icon-3.hover {
  stroke-width: 0px !important;
  color: #adf6f2 !important;
}

.u-section-1 .u-icon-3 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-1 .u-icon-3.u-icon-3.u-icon-3.hover .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 :hover > .u-container-layout .u-icon-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  color: #adf6f2 !important;
}

.u-section-1 :hover > .u-container-layout .u-icon-3 .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 .hover > .u-container-layout .u-icon-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  color: #adf6f2 !important;
}

.u-section-1 .hover > .u-container-layout .u-icon-3 .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1292px;
}

.u-section-2 .u-shape-1 {
  width: 246px;
  height: 246px;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 88px 67px 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1002px;
  margin: 290px 0 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 581px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-list-1 {
  width: 459px;
  margin: 0 -9px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 387px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-icon-1 {
  vertical-align: 0px;
}

.u-section-2 .u-text-2 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-icon-2 {
  vertical-align: 0px;
}

.u-section-2 .u-text-4 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-icon-3 {
  vertical-align: 0px;
}

.u-section-2 .u-text-6 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-text-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 581px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  margin: 0 auto;
}

.u-section-2 .u-form-1 {
  height: 415px;
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  background-image: none;
  padding: 17px 0 19px;
}

.u-section-2 .u-shape-2 {
  width: 168px;
  height: 168px;
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: -1074px auto 0 32px;
}

.u-section-2 .u-image-1 {
  width: 731px;
  height: 731px;
  background-image: url("https://assets.nicepagecdn.com/7609b522/6649052/images/Gemini_Generated_Image_czu85wczu85wczu81.png");
  background-position: 29.98% 50%;
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover;
  margin: -285px -475px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1256px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 545px;
  }

  .u-section-2 .u-list-1 {
    width: 410px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 574px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -159px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-list-1 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 21px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}